Subject: Re: [Cbe-oss-dev] [PATCH] Implement check_legacy_ioport() on PS3

From: Geoff Levand <[email-masked]>
Date: Fri, 06 Apr 2007 14:32:54 -0700

David Woodhouse wrote:
> It doesn't like it when we poke at legacy I/O ports like the i8042. We
> should probably change the _default_ to return -ENODEV, and let any
> strange platform which wants to allow unfettered access provide its own
> function for that.

I added this one to ps3-linux.git until support for a platform default
routine is made.

-Geoff